httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bojan Smojver <bo...@rexursive.com>
Subject Re: libapreq2-2.04-dev release candidate #2
Date Thu, 26 Aug 2004 21:39:22 GMT
On Fri, 2004-08-27 at 02:16, Joe Schaefer wrote:

> Folks, please try this release candidate and 
> report any issues on the apreq-dev@ mailing list:
> 
>   http://cvs.apache.org/~joes/libapreq2-2.04-dev-rc2.tar.gz

RPMS for Fedore Core 2 are available from here:

ftp://ftp.rexursive.com/pub/libapreq2/

The Perl part requires mod_perl-1.99_16. When you attempt to install
this RPM, there are dependency issues. However, Stas assured me that
these are actually not required to run mod_perl. I'm not a Perl guy, so
I can really check, but if someone does try that combo, it would be good
to know if there is something really wrong. In the meantime, I'll try to
figure out from the comments Stas provided how to fix this dependency
problem. The mod_perl RPMS are here:

ftp://ftp.rexursive.com/pub/mod-perl/

Let me know...

-- 
Bojan


Mime
View raw message